How to install libemma-java on Debian 9 (Stretch)